/* =============================================================================
   SECTIONS
   ========================================================================== */
.section_title{
    margin: 20px auto 5px auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
}
.section_sub_title {
    margin: 0px auto 20px auto;
    padding-top: 0px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
}

.c1{ color: #000; }
.c2{ color: #00b1ff; }
.c3{ color: #fff; }
.c4{ color: #fff; text-shadow: 0 1px 3px #000000; }

.section_wrapper{
  margin-bottom: 20px;
  -webkit-box-shadow: 0 3px 15px -5px rgba(0,0,0,1);
  box-shadow: 0 3px 15px -5px rgba(0,0,0,1);
}
.section{
  padding: 30px 20px;
}
  .section .section_title{
    margin-top: 0px;
    padding-top: 0;
  }
.section_title_top_mimic{
  margin-top: 30px;
}

.footer_logo{
  margin: auto;
  text-align: center;
  display: block;
  margin-top: 50px;
  max-width: 300px;
}
.very_nar{
  max-width: 500px;
  margin: auto;
}


.overview_title{
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 800;
}
.overview_subtitle{
  text-align: center;
  font-size: 16px;
}

.package_title{
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 800;
}
.package_subtitle{
  text-align: center;
  font-size: 16px;
}

.service_row{
  display: table;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.service_cell{
  display: table-cell;
  width: 50%;

}
.narrowish{
  max-width: 500px;
  margin: auto;
}

.flip_row {
    flex-direction: row-reverse;
}
.services_specific_section, .extra_specific_section{
  padding: 50px 10% 20px 10%;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {
  .footer_logo {
    margin-top: 0px;
    max-width: 150px;
  }
  .service_row{
    margin-bottom: 20px;
    flex-wrap: wrap;
  }
  .service_cell{
    display: block;
    float: none;
    width: 100%;
  }
  .flip_row {
    flex-direction: row;
  }
  .services_specific_section, .extra_specific_section{
    padding: 30px 10% 20px 10%;
  }
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}